Hi All,

MP on Win XP refers -

I have installed MP 1.3.30 on an XP machine, running ok

 Upgraded MP to 1.3.37 successfully.

However, now running MP fails with msg ...not a valid win32 application. (see attached pic)

  Is there an installation pack for 1.3.37 for XP, which will run on XP?

    I intend to use this pc as my portable GCS

On the other hand -

I am also using MP 1.3.37 successfully on a Win 7 notebook, no problem.

 I am using this notebook as my default platform stationary GCS.

Yet installing MP 1.3.37 on a different Win 7 Notebook,

  it appears the 3DR Radio driver didn't install properly, can't connect with the radio module to the UAV,

yet with the usb cable, it connects.

So in summary -

1) Is there installable version of MP 1.3.37 which will run on XP

2) Which drivers are required for 3DR Radio on a Win7 Notebook,

     if the default driver from MP does not appear to work.

Thank you very much for any suggestions or pointers in the right direction.

Regards,

Gerhard

Views: 226

Attachments:

Reply to This

Replies to This Discussion

They stopped supporting MP on win 98 it wont run the new versions you need to go back to an older version

Hi George,

Thanks for your reply.

 I did resolve the issues -

>> XP is no longer support in 1.3.37

>> with the 3DR radio

  - Wrong driver,

            downloaded the correct driver from the Silicon Labs website.

Regards,

Gerhard

Reply to Discussion

RSS

Groups

Season Two of the Trust Time Trial (T3) Contest 
A list of all T3 contests is here. The current round, the Vertical Horizontal one, is here

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service